{
    "check_tag": {
        "to_short": "The keyword you entered was too short",
        "you_entered": "You entered",
        "already_known_as": "This is already known as a",
        "unknown": "This term is unknown",
        "proposals": "Probably you meant one of the following terms",
        "persons_to_events": "Persons or Institutions should always be connected through an event. If, for example, a person is &quot;shown at&quot; or has &quot;produced&quot; the object, please use an event",
        "place_to_events": "Places should principally be related to the object using events. If a place is e.g. the &quot;place of production&quot; or the &quot;place of use&quot;, please use an event.",
        "time_to_events": "Timespans should principally be related to the object using events. If a timespan is e.g. the &quot;time of production&quot; or the &quot;time of usage&quot;, please use an event.",
        "part_of_event": "Save as part of an event",
        "relate_person_explica": "If persons or institutions cannot be related through an event, i.e. it exists only a general relation (e.g. a coin commemoration Churchill but not showing him - otherwise use an event), then, and only then, you should save this person or institution as a &quot;related person or institution&quot;. Please save such relations only if you have not entered a relation between the object and this person or institution already in an event!",
        "relate_place_explica": "If places cannot be linked through an event, i.e. it exists only a general relation (e.g. a place shown at a cup), then, and only then, you should save this place as a &quot;related place&quot;. Please save such relations only if you have not entered a relation between the object and the given place already in an event!",
        "relate_time_explica": "If timespans cannot be linked through an event, i.e. it exists only a general relation (e.g. the object resembles exactly the design of the 1950s or it is a book about the 19th century), then, and only then, you should save this time as &quot;related time&quot;. Please save such relations only if you have not entered a relation between the object and and the given time already in an event!",
        "might_be_keyword": "If you did not mean any of the displayed terms (and only then), you might save your term as a keyword",
        "save_new_tag": "Save as new keyword - no typo?",
        "already_in_event": "is already related to the object through an event. You should only save another relation if this is a very remarkable one.",
        "special_relation": "A special relation exists. (Save)",
        "better_back": "Alright, do nothing. (Go back)",
        "yes_saveit": "Yes (store relation)",
        "new_term": "Introduce new term and relate to object",
        "found_similar": "Found similar term(s)",
        "aborted_short_input": "Aborted: Text is too short.",
        "really_tag": "Really a tag?",
        "tag_had_been_linked": "The tag had been linked before",
        "input_too_short_aborted": "Your input was too short. Aborted.",
        "minimum_3_characters": "3 characters minimum"
    }
}